fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfPageContainer

    public interface IRtfPageContainer

Interface for RtfElements that can contain RtfText elements.

This work was authored by Bertrand Delacretaz (bdelacretaz@codeconsult.ch).

Method Summary
`RtfPage` `newPage(RtfAttributes attrs)` close current text run if any and start a new one with specified attributes

Method Detail

### newPage

    RtfPage newPage(RtfAttributes attrs)
                    throws java.io.IOException

  close current text run if any and start a new one with specified attributes

  Parameters:
    `attrs` - attributes for the new Page
  Returns:
    new Page object
  Throws:
    `java.io.IOException` - for I/O problems.

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.